/*################################################################################################*/
/* MICROSITE */
/*################################################################################################*/

/* hide theme colouring until it is applied later via JS */
BODY 									{ background-image:none; border-top-color:#FFF; }
#header,
#quicklinks .inner,
#quicklinks UL.menu > LI > A 			{ border-color:#FFF; }


/*================================================================================================*/
/* HANDSET / TABLET COMMON */
@media screen and (max-width: 959px) {
	/* no page bg image */
	BODY 									{ background:#FFF !important; }
}




/*################################################################################################*/
/* CONTAINERS */
/*################################################################################################*/

/*================================================================================================*/
/* DESKTOP / TABLET COMMON */
@media screen and (min-width: 768px) {
	#main .home-left						{ padding-left:0; }
	#main .home-right						{ padding-right:0; }
}






/*################################################################################################*/
/* HEADER */
/*################################################################################################*/

#header 								{ position:relative; z-index:200; }

#top-banner								{ overflow:hidden; }
#top-banner IMG 						{ display:block; width:100%; height:auto; }

/* calendar gadget */
#top-banner #calendar 					{ margin-top:10px; display:none;
										  background:#2E2E2E;
										  color:#FFF; }
#top-banner #calendar:after 			{ clear:both; display:block; content:" "; height:0; overflow:hidden; }
#top-banner #calendar P 				{ text-align:center; }
#top-banner #calendar P.days-to-go		{ font-size:16px;}
#top-banner #calendar P.countdown		{ font-size:40px; line-height:20px; }

#top-banner #calendar A					{ display:inline-block; width:93px; height:32px; line-height:1em; padding:5px 0 0 0;
										  background:#ffffff;
										  text-decoration:none; color:#2e2e2e; font-size:12px; text-transform:uppercase; }

/*================================================================================================*/
/* DESKTOP / TABLET COMMON */
@media screen and (min-width: 768px) {
	#top-banner 							{ position:absolute; }
	#top-banner #calendar					{ width:143px; height: 200px; position:absolute; right:0; top:0; display:none; margin-top:0;
											  background:url("../images/microsite/top_banner_calendar.png") no-repeat;
											  text-align:center; color:#ffffff; }
	#top-banner #calendar P					{ margin:0; padding:0; float:none; width:auto; }
	#top-banner #calendar P.days-to-go		{ padding:22px 0 0 0;
											   text-transform:uppercase; }
	#top-banner #calendar P.countdown		{ line-height:60px;
											  font-size:60px; }

}

/*================================================================================================*/
/* TABLET SPECIFIC VIEW */
@media (min-width: 768px) and (max-width: 959px) {
	#header								{ height:335px; }
	#top-banner 						{ top:120px; }
}

/*================================================================================================*/
/* DESKTOP VIEW */
@media (min-width: 960px) {
	#header								{ height:425px; }
	#top-banner 						{ top:160px; }
}







/*################################################################################################*/
/* MAIN NAVIGATION */
/*################################################################################################*/

/*================================================================================================*/
/* DESKTOP / TABLET COMMON */
@media screen and (min-width: 768px) {
	#main-nav 							{ position:absolute; bottom:0; left:0; width:100%; }
	#main-nav UL.menu > LI				{ float:left; position:relative; }
	#main-nav UL.menu > LI,
	#main-nav UL.menu > LI > A 			{ }
	#main-nav UL.menu > LI > A > SPAN	{ text-align:center; }

	/* level 2 flydown menus */
	#main-nav UL.menu > LI > DIV,
	#main-nav UL.menu > LI > UL 		{ display:none; border:1px solid #CDE9F5; border-top:none; margin:0; padding:0 0 10px 0; list-style:none; position:absolute;  top:100%; left:0; min-width:100%;
										  background:#FFF; }
	#main-nav UL.menu > LI > UL	LI		{ padding:0px 10px; }
	#main-nav UL.menu > LI > UL	A 		{ display:block; padding:5px 5px; border-bottom:1px solid #e4eef3;
										  text-decoration:none; }
	#main-nav UL.menu > LI > UL	LI:hover A
										{ background:#CDE9F5; }
	#main-nav UL.menu > LI > UL	LI:last-of-type A,
	#main-nav UL.menu > LI > UL	LI.last A
										{ border-bottom:none; }


	/* show level 2 on hover */
	#main-nav UL.menu > LI:hover > DIV,
	#main-nav UL.menu > LI:hover > UL 	{ display:block; }

	/* hide level 3+ */
	#main-nav UL.menu UL UL 			{ display:none; }
}


/**************************************************************************
 * HOME - SIDEBAR
 **************************************************************************/

#main .home-right 					{ padding:20px; height:auto;
					  				  background:#f3f3f3; }
#main .home-right H2				{ font-size:18px; padding:0; }
#main .home-right IMG 				{ max-width:100%; height:auto; display:block; margin:0 auto; }

/* Legend-style titles */
#main .home-right .box,
#main .home-right .sfContentBlock	{ min-height:100px; border-width:0 10px 10px 10px; border-style:solid; border-color:#FFF; margin:10px 0; padding-top:10px;
									  background:#FFF; }
#main .home-right H3 				{ padding:0; margin:0;
									  background:url("../images/section_title_bg_grey.png") repeat-x 0px 3px;
									  font-size:16px; color:#606060; text-transform:capitalize; }
#main .home-right H3 SPAN			{ padding:0 5px 0 0; display:inline-block;
									  background:#FFF; }

/**************************************************************************
 * HOME - CONTENT
 **************************************************************************/

#main .home-left							{  }

/**************************************************************************
 * CONTENT PAGE - SIDEBAR
 **************************************************************************/

/* edit mode placeholder for promos (home template only) */
#main .promos-placeholder					{ background:#FFF; border:1px dotted #000; }


#main .promos-placeholder > DIV,
#main .promos-placeholder .sfContentBlock,
#main #leftnav .noticebox					{ padding:25px; width:auto !important; margin:0 15px 15px 15px;
                         					  background:#f3f3f3; }
#main #leftnav .noticebox P					{ padding:0 0 8px 0;
											  font-size:18px; }
#main #leftnav .noticebox P.alt-text		{ font-style:italic; text-transform:uppercase; }

#main .promos-placeholder > DIV A,
#main #leftnav .noticebox A					{ display:inline-block; padding:3px 10px;
											  background:#03a7d1;
											  text-decoration:none; font-size:12px; color:#ffffff; text-transform:uppercase; }
#main #leftnav .noticebox A:hover			{ background:#0283ba; }

/* background colours for .noticebox */

#main .promos-placeholder .grey,
#main #leftnav .grey						{  }

#main .promos-placeholder .blue,
#main #leftnav .blue						{ background:#acd7ec; }

/* left nav content block */
#main #leftnav .sfContentBlock 				{ width:auto !important; margin:0 15px 15px 15px; }

/**************************************************************************
 * CONTENT PAGE - CONTENT
 **************************************************************************/

#main .content								{ margin:0 0 0 9px; }

#main .content H2							{  }
#main .content H3							{ margin:0; padding:0; line-height:16px; }
#main .content H4							{ font-style:italic; font-size:14px; }

/* speaker info tables */
#main .speakercontent TABLE 				{ width:100%; }
#main .speakercontent TD 					{ vertical-align:top; padding-bottom:20px; width:120px; }
#main .speakercontent TD + TD 				{ padding-right:0; width:auto; }
#main .speakercontent HR 					{ border:none; border-bottom:1px solid #d5d5d5; height:1px; padding:0; margin:10px 0 0 120px; }

/**************************************************************************
 * BOTTOM BANNER (SPEAKERS)
 **************************************************************************/

#speakers													{ display:none; padding:15px; }
#speakers .speaker-banner									{ position:relative; }
#speakers .speaker-banner A.speaker-link					{ font-size:18px; width:49%; text-transform:uppercase; position:relative; display:inline-block; margin-bottom:4px; }
#speakers .speaker-banner A.speaker-link IMG 				{ width:100%; height:auto; }

#speakers .speaker-banner A.view-all						{ padding: 40px 10px 0 0; line-height:18px;
															  color:#606060; text-decoration:none; text-align:right; }

/* visible captions */
#speakers .speaker-banner A.speaker-link .caption			{ display:none; position:absolute; top:0; left:0; width:100%; height:100%; line-height:14px;
															  background:rgba(0,0,0,0.5);
															  color:#FFF; font-size:14px; text-align:center; }
#speakers .speaker-banner A.speaker-link .caption SPAN 		{ position:absolute; width:100%; overflow:hidden; bottom:8px; left:0; }
#speakers .speaker-banner A.speaker-link:hover .caption		{ display:block; }


/* Legend-style titles WITH background image */
#speakers .inner .speaker-banner 	{ min-height:100px; border-width:0 10px 10px 10px; border-style:solid; border-color:#FFF; margin:10px 0; padding-top:30px;
									  background:#FFF; }
#speakers H2 						{ padding:0; margin:0; border-bottom:5px solid #FFF;
									  background:url("../images/section_title_bg.png") repeat-x 0px 5px;
									  font-size:20px; }
#speakers H2 SPAN					{ padding:0 15px 0 0; display:inline-block;
									  background:#FFF; }


/*================================================================================================*/
/* TABLET SPECIFIC VIEW */
@media (min-width: 768px) and (max-width: 959px) {
	#speakers 												{ background-color:#e9e9ea; padding:0; }
	#speakers H2 											{ background-color:#FFF; }
	#speakers .speaker-banner A.speaker-link 				{ padding:1px; }
	#speakers .speaker-banner A.speaker-link,
	#speakers .speaker-banner DIV.speaker-blank				{ display:block; float:left; width:12.5%; min-height:20px; }

	#speakers .speaker-banner A.speaker-link IMG 			{ width:100%; height:auto; display:block; margin:0 auto; }
	#speakers .speaker-banner A.speaker-link .caption 		{ width:100%; height:100%;  }

	#speakers .speaker-banner A.view-all					{ text-align:center; display:block; height:103px; padding-top:40px;  }
	#speakers .speaker-banner A.view-all:hover 				{ background:rgba(0,0,0,0.5);
															  color:#ffffff; }

}

/*================================================================================================*/
/* DESKTOP VIEW */
@media (min-width: 960px) {
	#speakers 												{ padding:0; }
	#speakers H2 											{ border-bottom:none; }
	#speakers .speaker-banner A.speaker-link,
	#speakers .speaker-banner DIV.speaker-blank  			{ float:left; width:100px; height:110px; margin-top:10px; position:relative;
															  background:#e9e9ea; }

	/* add padding between adjacent elements */
	#speakers .speaker-banner A.speaker-link + A,
	#speakers .speaker-banner A.speaker-link + DIV,
	#speakers .speaker-banner DIV + A.speaker-link,
	#speakers .speaker-banner DIV + DIV						{ margin-left:20px; }

	#speakers .speaker-banner A.view-all:hover 				{ background:rgba(0,0,0,0.5);
															  color:#ffffff; }
}







